<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11910" pointId="406" subPointId="0" userId="B5751419-A489-4218-8CF8-94E3E1DC261C" date="2024-10-06 15:45:33" timeDiffer="0">
  <longitude>106.557445</longitude>
  <latitude>29.616025</latitude>
  <direction>278.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor145114_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国重庆市渝北区</address>
  <locationDescribe>在重庆北站附近</locationDescribe>
  <currentTime>1728200733336</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20241006/1728200733336.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>